uuid: 6498818f-f2f8-49ee-a0f7-6e3ba2a61aa6
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.tags
target_entity_type_id: taxonomy_term
target_bundle: tags
default_langcode: site_default
language_alterable: false
